CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o: \
 /home/master/screenshot-gallery/build/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp \
 /usr/include/stdc-predef.h
